<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferDoneReadOnly">
		<Container type="Panel" name="TransferDoneReadOnlyPanel">
			<Properties>
				<Property name="Location" type="Point">0,5</Property>
				<Property name="Size" type="Size">400,150</Property>
				<Property name="Visible" type="Bool">False</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<Controls>
                <Control type="ImageButton" name="DoneBtn">
                    <Properties>
                        <Property name="Location" type="Point">290, 40</Property>
                        <Property name="Size" type="Size">85,35</Property>
                        <Property name="Text" type="String" resourceID="BGICommonStrings.DONE" resourceFile="Strings2.xml" />
                        <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
                        <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
                        <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
                        <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
                        <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
                        <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
                        <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
                        <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
                        <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
                        <Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
                    </Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>